@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #main-navbar a, #main-navbar2 a{
        margin-top: 0px !important;
        padding-bottom: 0px !important;
    }
    
    #tsrv-widgets .navbar-nav .nav-item > a.btn{
        margin-bottom: 11px !important;
    }   
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-menu{
    background-color: #59872a;
}

#main-navbar a, #main-navbar2 a{
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    padding-left: 17px !important;
    padding-right: 17px;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}

#main-navbar a:hover{
    text-decoration: underline !important;
}

#tsrv-main-banner-1 p{
    margin-bottom: 0rem;
}

#tsrv-main-banner, #tsrv-main-banner-1 img{
    width:100%;
    max-width:100%;
}

#tsrv-main-banner-2, #tsrv-main-banner-3, #tsrv-main-banner-4{
    display: none;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #000 !important;
    border-color: #000 !important;
    margin-right:15px;
    font-size: 15px;
}

#tsrv-minicart a{
    color: #000 !important;
}

#tsrv-minicart a:hover{
    color: #000 !important;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn {
    margin-bottom: 9px;
    border-color: #000;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    color: #fff;
    border-color: #fff;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn:hover{
    color: #fff;
}

.btn{
    color: #fff;
    background-color: #59872a !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #59872a !important;
}

.btn:hover{
    color: #fff !important;
}

.btn.go-back:hover{
    color: #fff !important;
}

#tsrv-ticketlist-back:hover{
    color: #000 !important;  
}

a.continue{
    color: #fff !important;
}

a.continue:hover{
    color: #fff !important;
}

.go-back{
    border-color: #000 !important;
}

a.btn.go-back:hover {
    color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #48290b;
}

#tsrv-main-footer{
    background-color: #48290b;
}

#tsrv-main-footer a{
    color: #ddbb7b;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #ddbb7b !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #fff !important;
    background-color: #59872a;
}